Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 11:59:03 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6295732462 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0549641971            03:43 PM, 21st Apr                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:43 PM, 21st Apr                     hi                    Afternoon           03:43 PM, 21st Apr                     hi                    Order no 6295732464           03:44 PM, 21st Apr                     hi                    Still not deliver please deliver this mobile no wait one week           03:44 PM, 21st Apr                     hi                    0549641971           03:44 PM, 21st Apr                     hi                    Why no action your company           03:45 PM, 21st Apr                     hi                    Send email or even telephone not action           03:45 PM, 21st Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:45 PM, 21st Apr                     hi                    What type service you have           03:46 PM, 21st Apr                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (+966549641970  ) twice on but didn't receive any response from your end           03:48 PM, 21st Apr                     hi                    Inform to land mark group delivery this mobile no0549641971           03:48 PM, 21st Apr                     hi                    0549641971           03:48 PM, 21st Apr                     hi                    Inform to deliver this mobile           03:48 PM, 21st Apr                     hi                    Mistake update wrong no me inform delivery correct no by telephone           03:49 PM, 21st Apr                     hi                    And email           03:49 PM, 21st Apr                     hi                    Already inform to them           03:49 PM, 21st Apr                     hi                    Please update mobile delivery 0549641971this mobile no           03:50 PM, 21st Apr                     hi                    Please reply           03:51 PM, 21st Apr                     hi                    You are in line           03:52 PM, 21st Apr                     hi                    Hello           03:53 PM, 21st Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:56 PM, 21st Apr                   Sohaib                   Be ASSURED We will do our best to fix that optimally           03:57 PM, 21st Apr                   Sohaib                   Is there anything else I can help you with?           03:57 PM, 21st Apr                     hi                    Thanks           03:57 PM, 21st Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:58 PM, 21st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2434128